#!/bin/bash
#
# Simple script to batchrun the commands for the Kamstrup 402 Meter.
#
# Normal Command Usage: python3 kamstrup_single.py [USB device] [Decimal Command] [IDX]
#

# Heat Energy (verbruik) [60] [148]
python3 /home/domoticz/domoticz/scripts/kamstrup/kamstrup_single.py /dev/ttyUSB-SVP 60 172

# Volume (m3) [68] [149]
python3 /home/domoticz/domoticz/scripts/kamstrup/kamstrup_single.py /dev/ttyUSB-SVP 68 173

# Current Temp1 (forward) [86] [152]
python3 /home/domoticz/domoticz/scripts/kamstrup/kamstrup_single.py /dev/ttyUSB-SVP 86 174

# Current Temp2 (return) [87] [153]
python3 /home/domoticz/domoticz/scripts/kamstrup/kamstrup_single.py /dev/ttyUSB-SVP 87 175

# Current Flow [74] [150]
python3 /home/domoticz/domoticz/scripts/kamstrup/kamstrup_single.py /dev/ttyUSB-SVP 74 176
# Current Power [80] [151]
python3 /home/domoticz/domoticz/scripts/kamstrup/kamstrup_single.py /dev/ttyUSB-SVP 80 177
